Cantera 2.6.0

Namespaces
MolalityVPSSTP.cpp File Reference

Definitions for intermediate ThermoPhase object for phases which employ molality based activity coefficient formulations (see Thermodynamic Properties and class MolalityVPSSTP). More...

`#include "cantera/thermo/MolalityVPSSTP.h"`
`#include "cantera/base/stringUtils.h"`
`#include "cantera/base/ctml.h"`
`#include "cantera/base/utilities.h"`
`#include <fstream>`
Include dependency graph for MolalityVPSSTP.cpp:

Go to the source code of this file.

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Detailed Description

Definitions for intermediate ThermoPhase object for phases which employ molality based activity coefficient formulations (see Thermodynamic Properties and class MolalityVPSSTP).

Definition in file MolalityVPSSTP.cpp.